#viz2 {
  background: black; 
}

#viz2 .home {
  z-index: 100;
  top: 70px;
  left: 60px;
  cursor: pointer;
  -webkit-transition-duration: 1s;
  -webkit-transition-property: opacity;
}

#viz2 .home img {
  height: 40px;
}

#viz2 .sliding-view {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1280px;
  height: 720px;
  overflow: hidden;
  z-index: 0;
  -webkit-transition: -webkit-transform 1s ease-out, opacity 1s ease-in;
}

#viz2 .sliding-view-element {
  position: absolute;
  left: 0px;
  top: 0px;
  height: 720px;
  width: 1280px;
  text-align: center;
  opacity: 0 !important;
  -webkit-transition: -webkit-transform 1s, opacity 1s ease-in;
}

#viz2 .sliding-view-element-focused {
  opacity: 1 !important;
}

#viz2 .sliding-view-element-focused img {
  -webkit-transform: scale(1);
  opacity: 1;
}

#viz2 .sliding-view-element-hidden {
  display: none;
}

#viz2 .counter {
  position: absolute;
  right: 10px;
  top: 30px;
}


@media (-webkit-apple-tv) {
  #viz2 .inactive {
    opacity: 1;
  }
}
